<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe8cd765ccb38a8c0981b5803830d2f8">
  <dict>
    <!--2023-01-31 11:41:42.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:42.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:41:42.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
